import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BestListDlgComponent } from './best-list-dlg.component';

describe('BestListDlgComponent', () => {
  let component: BestListDlgComponent;
  let fixture: ComponentFixture<BestListDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BestListDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BestListDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
